/****************************
 * Awesome
*****************************/
@import url("assets/css/font-awesome.min.css");

* {margin:0; padding:0; border:0;}
body {
    color:#474747; background:#fff;
    font-family:"Open Sans", sans-serif; font-size:17px; line-height:1.35; font-weight:300;
    text-rendering:optimizeLegibility;

    -webkit-font-smoothing:antialiased;
}
.clearfix:after {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0;
}

a {color:#cd181b; text-decoration:none;}
a:focus,
a:active,
a:hover {text-decoration:underline; outline:0;}

/* Headings */
.mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6,
.main_content h1, .main_content h2, .main_content h3, .main_content h4, .main_content h5, .main_content h6 {
    clear:both; color:#cd181b; margin:0 0 30px 0;
    padding:0; line-height:100%; font-weight:700;
    font-family:"Montserrat", sans-serif;
}
.mceContentBody h1, .main_content h1 {font-size:40px;}
.mceContentBody h2, .main_content h2 {font-size:30px;}
.mceContentBody h3, .main_content h3 {font-size:25px;}
.mceContentBody h4, .main_content h4 {font-size:22px;}
.mceContentBody h5, .main_content h5 {font-size:20px;}
.mceContentBody h6, .main_content h6 {font-size:17px;}
.mceContentBody hr, .main_content hr {
    height:0; border-bottom:2px solid #d9d9d9;
    background:none; margin-bottom:25px;
}
/* Text elements */
.mceContentBody p, .mceContentBody ul, .mceContentBody ol, .mceContentBody dl,
.main_content p, .main_content ul, .main_content ol, .main_content dl {font-weight:300;}

.mceContentBody ul li, .mceContentBody ol li,
.main_content ul li, .main_content ol li {padding:5px 0 5px 7px;}

.mceContentBody p, .main_content p {
    margin-bottom:30px; display:block; overflow:hidden;
}
.mceContentBody ul, .mceContentBody ol,
.main_content ul, .main_content ol {
    margin:0 2.500em 30px 2.500em;
    padding:0;
}
.mceContentBody ul,
.main_content ul {
    list-style:disc;
}
.mceContentBody ol,
.main_content ol {
    list-style-type:decimal;
}
.mceContentBody ol ol,
.main_content ol ol {
    list-style:upper-alpha;
}
.mceContentBody ol ol ol,
.main_content ol ol ol {
    list-style:lower-roman;
}
.mceContentBody ol ol ol ol,
.main_content ol ol ol ol {
    list-style:lower-alpha;
}
.mceContentBody ul ul, .mceContentBody ol ol, .mceContentBody ul ol, .mceContentBody ol ul,
.main_content ul ul, .main_content ol ol, .main_content ul ol, .main_content ol ul {
    margin-bottom:0;
}
.mceContentBody dl,
.main_content dl {
    margin:0 1.625em;
}
.mceContentBody dt,
.main_content dl {
    font-size:15px;
    font-weight:bold;
}
.mceContentBody dd,
.main_content dd {
    margin:0 0 1.625em;
}
.mceContentBody strong,
.main_content strong {
    font-weight:700;
}
.mceContentBody cite, .mceContentBody em, .mceContentBody i,
.main_content cite, .main_content em, .main_content i {
    font-style:italic;
}
.mceContentBody cite,
.main_content cite {
    border:none;
}
.mceContentBody big,
.main_content big {
    font-size:131.25%;
}
.mceContentBody blockquote, .mceContentBody blockquote p,
.main_content blockquote, .main_content blockquote p {
    font-style:italic !important;
    font-weight:normal;
    margin:0 3em;
}
.mceContentBody blockquote em, .mceContentBody blockquote i, .mceContentBody blockquote cite,
.main_content blockquote em, .main_content blockquote i, .main_content blockquote cite {
    font-style:normal;
}
.mceContentBody blockquote cite,
.main_content blockquote cite {
    color:#555;
    font-size:12px;
    font-weight:300;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.mceContentBody pre,
.main_content pre {
    background:#f4f4f4;
    font-size:1em;
    margin-bottom:1.625em;
    padding:0.75em 1.625em;
}
.mceContentBody code, .mceContentBody kbd, .mceContentBody samp, .mceContentBody var,
.main_content code, .main_content kbd, .main_content samp, .main_content var {
    font-size:1em;
}
.mceContentBody abbr, .mceContentBody acronym, .mceContentBody dfn {
    border-bottom:1px dotted #f68b1f;
    cursor:help;
}
.mceContentBody address {
    display:block;
    margin:0 0 1.625em;
}
.mceContentBody del {
    color:#555;
}
.mceContentBody ins {
    background:#f68b1f;
    border:none;
    color:#555;
    text-decoration:none;
}
.mceContentBody sup,
.mceContentBody sub {
    font-size:10px;
    height:0;
    line-height:1;
    position:relative;
    vertical-align:baseline;
}
.mceContentBody sup {
    bottom:1ex;
}
.mceContentBody sub {
    top:.5ex;
}
.mceContentBody input[type=text],
.mceContentBody textarea {
    background:#fbfbfb;
    border:1px solid #d9d9d9;
    color:#555;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}
.mceContentBody input[type=text]:focus,
.mceContentBody textarea:focus {
    color:#555;
}
.mceContentBody textarea {
    padding-left:10px;
    width:95%;
}
.mceContentBody input[type=text] {
    padding:15px 10px;
    width:197px;
}
/* Links */
.mceContentBody a,
.mceContentBody a em,
.mceContentBody a strong {
    color:#cd181b; text-decoration:none;
}
.mceContentBody a:focus,
.mceContentBody a:active,
.mceContentBody a:hover {
    text-decoration:underline;
}
/* Alignment */
.mceContentBody .alignleft,
.main_content .alignleft {
    display:inline;
    float:left;
    margin-right:1.625em;
}
.mceContentBody .alignright,
.main_content .alignright {
    display:inline;
    float:right;
    margin-left:1.625em;
}
.mceContentBody .aligncenter,
.main_content .aligncenter {
    clear:both;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
/* Tables */
.mceContentBody table,
.main_content table {
    border-collapse:collapse;
    border-spacing:0;
    text-align:left;
    width:100%; margin-bottom:35px;
}
.mceContentBody tr th,
.main_content tr th {
    color:#555;
    text-transform:uppercase;
}
.mceContentBody td, .text_content td,
.main_content td, .text_content td {
    padding:10px 20px; font-size:16px; line-height:30px; margin-bottom:20px;
}
.mceContentBody tr:hover td, .text_content tr:hover td, .text_content tr:hover td span,
.main_content tr:hover td, .text_content tr:hover td, .main_content tr:hover td span {}

/* Images */
.mceContentBody img[class*="wp-image-"],
.main_content img[class*="wp-image-"] {
    height:auto;
    max-width:97.5%;
}
.mceContentBody img.size-full,
.main_content img.size-full {
    width:auto; /* Prevent stretching of full-size images in IE8 */
}
.mceContentBody img.wp-smiley,
.main_content img.wp-smiley {
    border:none;
    margin-bottom:0;
    margin-top:0;
    padding:0;
}

.mceContentBody img.alignleft, .mceContentBody img.alignright, .mceContentBody img.aligncenter,
.main_content img.alignleft, .main_content img.alignright, .main_content img.aligncenter {
    margin-bottom:5px;
}
.mceContentBody .wp-caption,
.main_content .wp-caption {
    background:#eee;
    border:none;
    margin-bottom:1.625em;
    max-width:96%;
    padding:9px;
}
.mceContentBody .wp-caption img,
.main_content .wp-caption img {
    display:block;
    margin:5px auto 0 !important;
    max-width:98%;
    border-color:#eee;
}
.mceContentBody .wp-caption .wp-caption-text, .mceContentBody .wp-caption-dd,
.main_content .wp-caption .wp-caption-text, .main_content .wp-caption-dd {
    color:#555;
    font-size:12px;
    margin:0 0 0.6em 0 !important;
    padding:0 0 5px 40px;
    position:relative;
    text-align:left;
}
.mceContentBody .wp-caption .wp-caption-text:before,
.main_content .wp-caption .wp-caption-text:before {
    color:#555;
    content:"\2014";
    font-size:14px;
    font-style:normal;
    font-weight:bold;
    margin-right:5px;
    position:absolute;
    left:10px;
    top:7px;
}
.mceContentBody a:focus img[class*="wp-image-"], .mceContentBody a:hover img[class*="wp-image-"], .mceContentBody a:active img[class*="wp-image-"],
.main_content a:focus img[class*="wp-image-"], .main_content a:hover img[class*="wp-image-"], .main_content a:active img[class*="wp-image-"] {
    background:#eee;
    border-color:#bbb;
}
.mceContentBody .wp-caption a:focus img, .mceContentBody .wp-caption a:active img, .mceContentBody .wp-caption a:hover img,
.main_content .wp-caption a:focus img, .main_content .wp-caption a:active img, .main_content .wp-caption a:hover img {
    background:#fff;
    border-color:#ddd;
}

/*Text font*/
.font_OpenSans {font-family:"Open Sans", sans-serif;}
.font_Montserrat {font-family:"Montserrat", sans-serif;}

/*Text size*/
.txt_size_40px {font-size:40px;}
.txt_size_30px {font-size:30px;}
.txt_size_25px {font-size:25px;}
.txt_size_22px {font-size:22px;}
.txt_size_20px {font-size:20px;}

/*Text color*/
.txt_black {color:#000;}
.txt_red {color:#cd181b;}
.txt_blue {color:#192d75;}
.txt_light_blue {color:#a8acc2;}

/*Quote box*/
.quote_box {
    background:#192d75; color:#fff; padding:45px 50px; display:block;
    font-family:"Open Sans", sans-serif; font-size:20px; font-weight:600; font-style:italic;
}

/*Text color*/
.title_w_border_left_red:before {
    width:10px; height:100%; display:block; content:""; background:#cd181b;
    position:absolute; left:0; top:0;
}
.title_w_border_left_red {
    font-family:"Montserrat", sans-serif; font-size:25px; font-weight:700;
    padding:8px 0 0 26px !important; position:relative; color:#cd181b; display:block;
}

/*Text with icons*/
p.txt_ic_thumbup:before, p.txt_ic_marker:before, p.txt_ic_vans:before {
    width:41px; height:41px; display:block; content:""; background:#fff;
    -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
    position:absolute; top:0; left:0;
}
p.txt_ic_thumbup:after, p.txt_ic_marker:after, p.txt_ic_vans:after {
    width:33px; height:33px; line-height:33px; display:block; border:1px solid #cd181b;
    font-family:"FontAwesome", fantasy; font-size:22px; color:#cd181b; text-align:center;
    -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
    position:absolute; top:3px; left:3px; z-index:1;
}
p.txt_ic_thumbup:after {content:"\f087";}
p.txt_ic_marker:after {content:"\f041";}
p.txt_ic_vans:after {
    content:"\f0d1"; font-size:21px;
    -webkit-transform:scaleX(-1); transform:scaleX(-1);
}
p.txt_ic_thumbup, p.txt_ic_marker, p.txt_ic_vans {
    position:relative; padding:10px 0 0 50px; margin:0 0 20px; min-height:32px;
}

/*Button link*/
a.btn_w_arrow_red:after {
    width:9px; height:11px; display:block; content:"";
    background:url("assets/images/ic_sprite.png") no-repeat -132px -145px;
    position:absolute; top:50%; right:18px; margin-top:-6px;
}
a.btn_w_arrow_red {
    display:inline-block; padding:10px 40px 10px 15px; position:relative;
    background:#cd181b; color:#fff; font-size:13px; font-weight:700;
    text-transform:uppercase; text-decoration:none !important;
}
a.btn_w_arrow_red:hover {background:#000;}

/*Unorder lists*/
ul.list_ic_arrow_blue {list-style:none;}
ul.list_ic_arrow_blue li:before {
    width:14px; height:8px; display:block; content:"";
    background:url("assets/images/ic_sprite.png") no-repeat -187px -89px;
    position:absolute; top:14px; left:-18px;
}
ul.list_ic_arrow_blue li {position:relative;}